httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r836602 - in /websites/staging/httpd/trunk/content: ./ security/vulnerabilities-httpd.xml security/vulnerabilities_22.html
Date Tue, 30 Oct 2012 15:21:20 GMT
Author: buildbot
Date: Tue Oct 30 15:21:19 2012
New Revision: 836602

Log:
Staging update by buildbot for httpd

Modified:
    websites/staging/httpd/trunk/content/   (props changed)
    websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml
    websites/staging/httpd/trunk/content/security/vulnerabilities_22.html

Propchange: websites/staging/httpd/trunk/content/
------------------------------------------------------------------------------
--- cms:source-revision (original)
+++ cms:source-revision Tue Oct 30 15:21:19 2012
@@ -1 +1 @@
-1397601
+1403738

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities-httpd.xml Tue Oct 30 15:21:19
2012
@@ -110,6 +110,31 @@ administrator runs apachectl from an unt
 <affects prod="httpd" version="2.4.1"/>
 </issue>
 
+<issue fixed="2.2.22" reported="20121011" public="20120104" released="20120131">
+<cve name="CVE-2011-4557"/>
+<severity level="4">low</severity>
+<title>mod_proxy_ajp remote DoS</title>
+<description><p>
+
+A flaw was found when mod_proxy_ajp connects to a backend server that
+takes too long to respond.  Given a specific configuration, a remote
+attacker could send certain requests, putting a backend server into an
+error state until the retry timeout expired.  This could lead to a
+temporary denial of service.</p>
+
+</description>
+<affects prod="httpd" version="2.2.21"/>
+<affects prod="httpd" version="2.2.20"/>
+<affects prod="httpd" version="2.2.19"/>
+<affects prod="httpd" version="2.2.18"/>
+<affects prod="httpd" version="2.2.17"/>
+<affects prod="httpd" version="2.2.16"/>
+<affects prod="httpd" version="2.2.15"/>
+<affects prod="httpd" version="2.2.14"/>
+<affects prod="httpd" version="2.2.13"/>
+<affects prod="httpd" version="2.2.12"/>
+</issue>
+
 <issue fixed="2.2.22" reported="20111004" public="20111102" released="20120131">
 <cve name="CVE-2011-3607"/>
 <severity level="4">low</severity>

Modified: websites/staging/httpd/trunk/content/security/vulnerabilities_22.html
==============================================================================
--- websites/staging/httpd/trunk/content/security/vulnerabilities_22.html (original)
+++ websites/staging/httpd/trunk/content/security/vulnerabilities_22.html Tue Oct 30 15:21:19
2012
@@ -131,6 +131,28 @@ Fixed in Apache httpd 2.2.22</h1><dl>
   <dd>
     <b>low: </b>
     <b>
+      <name name="CVE-2011-4557">mod_proxy_ajp remote DoS</name>
+    </b>
+    <a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-4557">CVE-2011-4557</a>
+    <p>
+
+A flaw was found when mod_proxy_ajp connects to a backend server that
+takes too long to respond.  Given a specific configuration, a remote
+attacker could send certain requests, putting a backend server into an
+error state until the retry timeout expired.  This could lead to a
+temporary denial of service.</p>
+  </dd>
+  <dd>
+  Reported to security team: 11th October 2012<br/>
+  Issue public: 4th January 2012<br/></dd>
+  <dd>
+  Update Released: 31st January 2012<br/></dd>
+  <dd>
+      Affects: 
+    2.2.21, 2.2.20, 2.2.19, 2.2.18, 2.2.17, 2.2.16, 2.2.15, 2.2.14, 2.2.13, 2.2.12<p/></dd>
+  <dd>
+    <b>low: </b>
+    <b>
       <name name="CVE-2011-3607">mod_setenvif .htaccess privilege escalation</name>
     </b>
     <a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3607">CVE-2011-3607</a>



Mime
View raw message